.complainbutton{
    background: #8c181b !important;
    padding:20px;
    color:#fff;width:100%;
    text-align:center;
    cursor:pointer;
}

.page-template-complaint-form label{font:15px 'Roboto', sans-serif; !important;font-color:#222 !important;}
#access li ul.sub-menu li{background-color:#f9f9f9;}
#access li:hover{background-color:#f9f9f9;}
.page-template-complaint-form label{color:#222222 !important;}
.complete-news{ text-overflow:clip;}

.blue{background: #4f81bd;}
.purple{background: #8064a2;}
.green{background: #9bbb59;}
.red{background: #c0504d;}
.aqua{background: #4bacc6;}
.orange{background:#f79646;}
.brown{background:#915900;}
.yellow{background:#edc148;}
.jadegreen{background:#26bf9a;}
.magenta{background:#b080bc;}

input.em-booking-proceed{background-color:#B62A46 !important;color:#fff;font-weight:bold;text-align:center;cursor:pointer;padding:12px;border:0px;margin-top:10px;margin-bottom:20px;}

.square-box{
    position: relative;
    width: 100%;
    overflow: hidden;
    
}
.square-box:before{
    content: "";
    display: block;
    padding-top: 100%;
}
.square-content{
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: white;
}
.square-content div {
   display: table;
   width: 100%;
   height: 100%;
   text-align:center;
}
.square-content span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white
}
.cwr-wp{padding-top:20px;}
.cwr_mobile_display{display:none;}
.cwr_desktip_display{display:inherit;}
.page-id-8355 .row{max-width:1150px;}
.width20{width:20%;}
.web-none{display:none;}
.job-manager-form fieldset .account-sign-in .button{color:#fff!important;}
.job_listing_preview.single_job_listing h1{font-size:30px;padding-bottom:8px;font-weight:normal;}
@media(min-width:320px) and (max-width:768px){

.cwr_mobile_display{display:inherit;}
.cwr_desktip_display{display:none;}
.square-content{top:37% !important;}
.page-id-8355 .square-box a{color:#fff;}
.width20{width:100%;}
.web-none{display:block;}
.mob-none{display:none;}
}
@media(min-width:320px) and (max-width:568px){
.large-career{width: 50%;position:relative;margin-bottom:15px;}
}
@media(min-width:569px) and (max-width:768px){
.large-career{width: 25%;position:relative;margin-bottom:15px;}
}


.woocommerce ul.products li.product{float:none !important;margin:0 2.8% 2.992em 0 !important;width:21.5% !important;}
.woocommerce ul.products li.last{margin-right:2.8% !important;}
span.wpcf7-list-item{margin-left:0px !important;margin-right:13%;}
.wpcf7-list-item-label{margin-right:2%;}
.wpcf7-form input[type="submit"]{background:#8c181b !important;padding:8px 20px;color:#fff;border-radius:6px;border:0px;}
#menteehref,#mentorhref{background:#8c181b !important;padding:8px 20px;color:#fff;border-radius:6px;border:0px;width:72%;text-align:center;}
#menteehref a,#mentorhref a{text-decoration:none !important;color:#fff !important;}
table .wpcf7-form-control-wrap {top:6px;}
.wpcf7-form-control-wrap.your-email input[type="email"],.wpcf7-form-control-wrap input[type="tel"],.wpcf7-form-control-wrap input[type="number"]{background:#fafafa !important;}
.rssfeed{background-image:url('../images/icon-rss.png');width:20px;height:20px;}
.linkrssfeed{position:absolute;right:15px;top:1.8%;}
a.homelinkrssfeed,a.linkrssfeed,a.newsrssfeed{border-bottom:0px !important;}
.rssfeed-footer{background-image:url('../images/icon-rss.png');width:20px;height:20px;}
.newsrssfeed{position:absolute;right:15px;top:2.2%;}
#myDropdown{margin-top:50px;}
.login h1 a{background-image:url('https://www.aig.org.au/wp-content/themes/aig-v/images/aig-logo.jpg') !important;width:300px !important;height:100px !important;-webkit-background-size:300px !important;background-size:300px !important;}

.icon-home{
  position:relative;
  float: left;
  width:89px;
  height: 100px;
  display: block;
}
a#about-aig-home{background:url('../images/icon-about-aig.png');}
a#about-aig-home:hover{background:url('../images/icon-about-aig_hover.png');}

a#icon-aigeoscope{background:url('../images/icon-aigeoscope.png');}
a#icon-aigeoscope:hover{background:url('../images/icon-aigeoscope_hover.png');}

a#icon-apply{background:url('../images/icon-apply.png');}
a#icon-apply:hover{background:url('../images/icon-apply_hover.png');}

a#icon-early-career{background:url('../images/icon-early-career.png');}
a#icon-early-career:hover{background:url('../images/icon-early-career_hover.png');}

a#icon-email{background:url('../images/icon-email.png');}
a#icon-email:hover{background:url('../images/icon-email_hover.png');}

a#icon-journal{background:url('../images/icon-journal.png');}
a#icon-journal:hover{background:url('../images/icon-journal_hover.png');}

a#icon-renew{background:url('../images/icon-renew.png');}
a#icon-renew:hover{background:url('../images/icon-renew_hover.png');}


a#icon-mentoring{background:url('../images/icon-mentoring.png');}
a#icon-mentoring:hover{background:url('../images/icon-mentoring_hover.png');}


a#icon-news{background:url('../images/icon-news.png');}
a#icon-news:hover{background:url('../images/icon-news_hover.png');}

a#icon-member-search{background:url('../images/member-search.png');}
a#icon-member-search:hover{background:url('../images/member-search-hover.png');}


a#icon-shop{background:url('../images/icon-shop.png');}
a#icon-shop:hover{background:url('../images/icon-shop_hover.png');}

.mr30{margin-right:30px;}

a#ic-twitter{background:url('../../../uploads/2017/07/icon-social-hub-twitter.png');border-bottom:0px !important;}
a#ic-twitter:hover{background:url('../../../uploads/2017/07/icon-social-hub-twitter-hover.png');border-bottom:0px !important;}
a#ic-linkedin{background:url('../../../uploads/2017/07/icon-social-hub-linked-in.png');border-bottom:0px !important;}
a#ic-linkedin:hover{background:url('../../../uploads/2017/07/icon-social-hub-linked-in-hover.png');border-bottom:0px !important;}
a#ic-youtube{background:url('../../../uploads/2017/07/icon-social-hub-youtube.png');border-bottom:0px !important;}
a#ic-youtube:hover{background:url('../../../uploads/2017/07/icon-social-hub-youtube-hover.png');border-bottom:0px !important;}
a#ic-fb{background:url('../../../uploads/2017/07/icon-social-hub-facebook.png');border-bottom:0px !important;}
a#ic-fb:hover{background:url('../../../uploads/2017/07/icon-social-hub-facebook-hover.png');border-bottom:0px !important;}
a#ic-aigeoscope{background:url('../../../uploads/2017/07/icon-social-hub-aigeoscope.png');border-bottom:0px !important;}
a#ic-aigeoscope:hover{background:url('../../../uploads/2017/07/icon-social-hub-aigeoscope-hover.png');border-bottom:0px !important;}
a#ic-nt-grad{background:url('../../../uploads/2017/07/icon-social-hub-ngg.png');border-bottom:0px !important;}
a#ic-nt-grad:hover{background:url('../../../uploads/2017/07/icon-social-hub-ngg-hover.png');border-bottom:0px !important;}
a#ic-mentoring{background:url('../../../uploads/2017/07/icon-social-hub-mentoring.png');border-bottom:0px !important;}
a#ic-mentoring:hover{background:url('../../../uploads/2017/07/icon-social-hub-mentoring-hover.png');border-bottom:0px !important;}

#ic-twitter.icon-home .tooltiptext {background-color:#6bb8e6;margin-top:10px;}
#ic-linkedin.icon-home .tooltiptext {background-color:#007eb8;margin-top:10px;}
#ic-youtube.icon-home .tooltiptext {background-color:#d92e27;margin-top:10px;}
#ic-fb.icon-home .tooltiptext{background-color:#3b5998;margin-top:10px;}
#ic-aigeoscope.icon-home .tooltiptext{background-color:#9d1f38;margin-top:10px;}
#ic-nt-grad.icon-home .tooltiptext{background-color:#006057;margin-top:10px;}
#ic-mentoring.icon-home .tooltiptext {background-color:#56384b;margin-top:10px;}

#ic-twitter .tooltip-bottom:after{
   border-color:transparent transparent #6bb8e6 transparent;
}
#ic-linkedin .tooltip-bottom:after{
   border-color:transparent transparent #007eb8 transparent;
}
#ic-youtube .tooltip-bottom:after{
   border-color:transparent transparent #d92e27 transparent;
}
#ic-fb .tooltip-bottom:after{
   border-color:transparent transparent #3b5998 transparent;
}
#ic-aigeoscope .tooltip-bottom:after{
   border-color:transparent transparent #9d1f38 transparent;
}
#ic-nt-grad .tooltip-bottom:after{
   border-color:transparent transparent #006057 transparent;
}
#ic-mentoring .tooltip-bottom:after{
   border-color:transparent transparent #56384b transparent;
}


#about-aig-home.icon-home .tooltiptext {background-color:#56384b;}
#icon-aigeoscope.icon-home .tooltiptext {background-color:#9d1f38;}
#icon-apply.icon-home .tooltiptext {background-color:#8f4c3b;}
#icon-early-career.icon-home .tooltiptext {background-color:#975d25;}
#icon-email.icon-home .tooltiptext {background-color:#37395b;}
#icon-journal.icon-home .tooltiptext {background-color:#006057;}
#icon-renew.icon-home .tooltiptext {background-color:#725b46;}
#icon-mentoring.icon-home .tooltiptext {background-color:#56384b}
#icon-news.icon-home .tooltiptext {background-color:#725b46;}
#icon-member-search.icon-home .tooltiptext {background-color:#4a8d8d;}
#icon-shop.icon-home .tooltiptext {background-color:#d27759;}

.icon-home .tooltiptext {
    visibility: hidden;
    width: 120px;    
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;    
}

.icon-home:hover .tooltiptext {
    visibility: visible;
}

.tooltip-bottom:after{
content:"";
position:absolute;
bottom:100%;
left:50%;
margin-left:-5px;
border-width:5px;
border-style:solid;
}

#about-aig-home .tooltip-bottom:after{
   border-color:transparent transparent #56384b transparent;
}
#icon-apply .tooltip-bottom:after{
   border-color:transparent transparent #8f4c3b transparent;
}
#icon-renew .tooltip-bottom:after{
   border-color:transparent transparent #725b46 transparent;
}
#icon-journal .tooltip-bottom:after{
   border-color:transparent transparent #006057 transparent;
}
#icon-journal .tooltip-bottom:after{
   border-color:transparent transparent #006057 transparent;
}
#icon-shop .tooltip-bottom:after{
   border-color:transparent transparent #d27759 transparent;
}
#icon-shop .tooltip-bottom:after{
   border-color:transparent transparent #d27759 transparent;
}
#icon-early-career .tooltip-bottom:after{
   border-color:transparent transparent #975d25 transparent;
}
#icon-mentoring .tooltip-bottom:after{
   border-color:transparent transparent #56384b transparent;
}

#icon-mentoring .tooltip-bottom:after{
   border-color:transparent transparent #56384b transparent;
}

#icon-news .tooltip-bottom:after{
   border-color:transparent transparent #725b46 transparent;
}

#icon-member-search .tooltip-bottom:after{
   border-color:transparent transparent #4a8d8d transparent;
}



#icon-aigeoscope .tooltip-bottom:after{
   border-color:transparent transparent #9d1f38 transparent;
}
#icon-email .tooltip-bottom:after{
   border-color:transparent transparent #37395b transparent;
}

.tooltip-bottom{top:100%;left:50%;margin-left:-60px;}
table p,table.dates td{font-size:15px;}
table p.title{color:#d60736;font-size:18px;}
#wpcf7-f11185-p11161-o1,#wpcf7-f11160-p11181-o1{width:60%;}
#wpcf7-f11185-p11161-o1 select,#wpcf7-f11160-p11181-o1 select{padding:10px;}
#wpcf7-f11185-p11161-o1 input[type="text"],#wpcf7-f11160-p11181-o1 input[type="email"]{padding:0px 15px;line-height:2;height:40px;}
.webcareerblock{
     width: auto;
    height:auto;
    margin: auto;
    text-align:center;
    position:relative;
}
.webcareerblock span.webcareertitle{position: absolute;
 margin: auto;
    top: 0;
    left:0;
    right:0;
    bottom:0;
    color:#fff;
   height:25px;
    
}

.webcareerblock span.webcareercontent{position: absolute;
 margin: auto;
    top: 50%;
    transform:translateY(-50%);
    color:#fff;
   padding:25px;
   display:none;
    
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity:0;
  height: 100%;
  width: 100%;
  transition: .5s ease;
  background-color: rgba(0, 0, 0, 0.701961);
}
.webcareerblock:hover .overlay{opacity:1;}
.webcareerblock:hover .overlay span.webcareercontent{display:block;}
.webcareerblock span h3{color:#fff;}

.webcareerblock:hover .overlay span.webcareertitle{display:none;}
.carrer-option-block{display:inline-block;width:13.7%;padding-right:15px;}
.career-tooltip {
    position: relative;
    display: inline-block;
    
}

/* Tooltip text */
.career-tooltip .career-tooltiptext {
    width: 120px;
    background-color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
}


.career-tooltip .career-tooltiptext {
    width: 120px;
    top: 100%;
    left: 50%; 
    margin-left: -60px;
    cursor:pointer;
    margin-top:20px;
}

.career-tooltip:hover .career-tooltiptext::after {
    content: " ";
    position: absolute;
    bottom: 100%;  /* At the top of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;

}

.career-tooltip:hover .career-tooltiptext.clife::after {border-color: transparent transparent #d4785a transparent;}
.career-tooltip:hover .career-tooltiptext.cjob::after {border-color: transparent transparent #006057 transparent;}
.career-tooltip:hover .career-tooltiptext.ctraining::after {border-color: transparent transparent #37395b transparent;}
.career-tooltip:hover .career-tooltiptext.cstatutory::after {border-color: transparent transparent #56384b transparent;}
.career-tooltip:hover .career-tooltiptext.cuni::after {border-color: transparent transparent #9a2038 transparent;}
.career-tooltip:hover .career-tooltiptext.cvideos::after {border-color: transparent transparent #d27759 transparent;}
.career-tooltip:hover .career-tooltiptext.cfaq::after {border-color: transparent transparent #975d25 transparent;}
.career-tooltip:hover .career-tooltiptext.cfact::after {border-color: transparent transparent #725b46 transparent;}

.cjob{color:#006057;}
.ctraining{color:#37395b;}
.cstatutory{color:#56384b;}
.cuni{color:#9a2038;}
.clife{color:#d4785a;}
.cvideos{color:#d27759;}
.cfaq{color:#975d25;}
.cfact{color:#725b46;}

/* Show the tooltip text when you mouse over the tooltip container */
.career-tooltip:hover .career-tooltiptext{color:#fff;padding:10px;}
.career-tooltip:hover .career-tooltiptext.clife{background-color:#d4785a;}
.career-tooltip:hover .career-tooltiptext.cjob{background-color:#006057;}
.career-tooltip:hover .career-tooltiptext.ctraining {background-color:#37395b;}
.career-tooltip:hover .career-tooltiptext.cstatutory {background-color:#37395b;}
.career-tooltip:hover .career-tooltiptext.cuni {background-color:#9a2038;}
.career-tooltip:hover .career-tooltiptext.cvideos {background-color:#d27759;}
.career-tooltip:hover .career-tooltiptext.cfaq {background-color:#975d25;}
.career-tooltip:hover .career-tooltiptext.cfact {background-color:#725b46;}
a.career-anchor{color:#d60736;}
a.career-anchor:hover{color:#9E0020;}

.tbpadding{padding:20px 0px;}
.tbpadding h5{margin-bottom:15px;color:#b62a46;font-weight:normal;font-size:1.125em;}
.hfourregul h5{margin-top:15px;color:#b62a46;font-weight:normal;font-size:1.125em;padding-bottom:0px;}
.bpadding{padding-bottom:20px;}
.taguniver{background-color:#A75E71;color:#fff;padding:6px;display:inline-block;margin-bottom:10px;margin-right:10px;}
.leftpadd{padding-left:0px;}
a.careerfaq{display:block;padding:15px;color:#fff;background-color:#a3364e !important;border-radius:10px;width:45%;text-align:center;cursor:pointer;}
#myBtn {
    display: none;
    position: fixed; 
    bottom: 20px;
    right: 30px; 
    z-index: 99;
    border: none; 
    outline: none;
    background-color: #A75E71;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
}

#myBtn:hover {
    background-color: ##B62A46; 
}
.hidemoretag a.moretag{display:none;}

.career-breadcrumb,.career-breadcrumb a{color:#b0b0b0;}
.career-breadcrumb a:hover{color:#9E0020;}
.taguniver a,.taguniver a:hover{color:#fff;}
#jobopportunites p{line-height:1.9;}
.mentorfind{display:block;border-radius:10px;color:#fff !important;padding:10px 20px;background-color:#56384b;width:180px;text-align:center;}
.earlyfind{display:block;border-radius:10px;color:#fff !important;padding:10px 20px;background-color:#006057;width:180px;text-align:center;}
.noslimstat{color:#d60736 !important;}
.printfriendly a img{margin-right:9px !important;}
#gaiframe{display:none !important;}
#pf-dialog-ads{height:0px !important;padding:0px !important;}
#pdb-search_field{width:50%;padding:10px;}
#participant_search_term{width:50%;}
.search-form-submit,.search-form-clear{margin-top:10px !important;}
.widefat.inline-controls legend{margin-bottom:10px;}
a.socialid{border-bottom:0px !important;color:#222222;}
.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}
.woocommerce-product-gallery{padding-right:15px;}
.product .summary.entry-summary .price,.product .summary.entry-summary .cart,.product .summary.entry-summary .product_meta{padding-left:15px;}
#execphp-5 #loginform input[type="text"],#execphp-5 #loginform input[type="password"]{
    width:250px;
}
#execphp-5.widget a{font-weight:normal;}
#wpcf7-f13254-p13255-o1 .wpcf7-list-item.first{width:100px;}
#wpcf7-f13254-p13255-o1 .wpcf7-list-item.last{width:100px;}

#wpcf7-f13466-p13455-o1 select{padding:5px 0px;}
.coursedtls{border-collapse: collapse;margin-top:20px;}
.coursedtls th, .coursedtls td{text-align:center;padding:10px;}
.coursedtls table, .coursedtls th, .coursedtls td {
   border: 1px solid black; border-spacing:0px;
}
input[type="checkbox"].eoialreadyfilled{margin-right:12px;}
.eoioldentry{display:none;}
#post-16526 .em-location-map-container{display:none;}
#em-booking .em-booking-form label{width:100%;}
.nocomments{display: none;}

@media(min-width:240px) and (max-width:500px){
    .top_metorimage{height:130px;}
    div.em-booking-login{border:0px !important;margin:0 !important;}
}
@media(min-width:240px) and (max-width:766px){
.dropbtn {
    display:block;
}
#myDropdown{margin-top:5px;}
   
   

.dropdown-content {
    display: none;    
}
.show {display:block;}

.titlemobile{margin-top:40px;}
}
@media(min-width:767px) and (max-width:4800px){
.dropbtn{display:none;}
}
@media(min-width:766px) and (max-width:1023px){
  #access a{padding:0 0.4em;}
}
@media(min-width:962px) and (max-width:1800px){
    .lg-screen-menu{max-width:1060px;}
}


.redError{color:red;font-weight:bold;margin-bottom:15px;display:block;}
.messageRow{margin-top:15px;border:1px solid #b62a46;padding:15px;}
.tbpadding ul{padding-left:20px;}
#post-15611 .em-location-map-container{display:none;}
.ptop25{padding-top:25px !important;}
#post-18331 .em-tickets-spaces{display:none;}
#post-18331 .em-booking-form-details{width:100%;}
#post-18331 #em-booking .em-booking-form label,#post-18396 #em-booking .em-booking-form label{
    width: 100%;
    display: block;
    float: none;
}
#post-18331 .em-booking-form span.input-group,#post-18396 .em-booking-form span.input-group{
    font-size: 0.875em;
    color: #4d4d4d;
    margin-left:20px;
}
#post-18331 .em-booking-form select,#post-18396 .em-booking-form select{width:250px;padding:4px;}

.post-18331 .postDate,.post-18331 .dateBlock,.post-18331 .evntcategoryBlock {display:none;}
.post-18331 .em-booking-form-details label{font-weight:bold;font-size:1em;}
#wpcf7-f18409-p8869-o1 .radio-427 span.wpcf7-list-item,#wpcf7-f18409-p8869-o1 .radio-644 span.wpcf7-list-item,#wpcf7-f18409-p8869-o1 .radio-749 span.wpcf7-list-item,#wpcf7-f18409-p8869-o1 .radio-888 span.wpcf7-list-item,#wpcf7-f18409-p8869-o1 .radio-762 span.wpcf7-list-item,#wpcf7-f18409-p8869-o1 .radio-567 span.wpcf7-list-item,#wpcf7-f18409-p8869-o1 .radio-945 span.wpcf7-list-item,#wpcf7-f18409-p8869-o1 .radio-569 span.wpcf7-list-item,#wpcf7-f18409-p8869-o1 .radio-832 span.wpcf7-list-item,#wpcf7-f18409-p8869-o1 .radio-957 span.wpcf7-list-item{display:block;}
#wpcf7-f18409-p8869-o1 small{font-size:100%;display:block;padding-bottom:12px;}
#post-18331 .em-booking-form-details label small{font-weight:normal;font-size:100%;display:block;padding:5px 0px 14px 0px;}
#post-18331 .event-book-heading{display:none;}
#post-18331 div.em-booking-login {
    padding: 10px 10px 10px 20px;
    margin:0px;
    border-left: 1px solid black;
    position: absolute;
    left: 390px;
}